Skip to content

FindByService⁠

Operations⁠

findByShortName⁠

POST

Finds an account by short name.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

ShortNamestringrequiredThe short name used to search for accounts.
Path Parameters
symstringrequired
Sym number
AccountNumberstring[]optionalA list of unique 10-digit account numbers.
POST/nexum/{sym}/persistent/findby/findByShortName
POST /nexum/627/persistent/findby/findByShortName HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "ShortName": "string",
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}